.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/* Header nav */
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
}

/* Normal links */
a { font: normal small-caps normal 1.0em/150% 'Open Sans', sans-serif; text-decoration: none;}
a:link {color: #3d9970; text-decoration: none; }
a:visited {color: #F79E39; text-decoration: none; }
a:hover {color: blue; text-decoration: underline; }